[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Become a sponsor!"
  lang = "en"
%]

<div id="main-content">

  <h2>Become a sponsor</h2>
  <p>Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating system is universal and free in every sense of the word, used on countless computers, machines and platforms. As such, the Debian community is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowing our community to develop even further and serve an even larger audience!</p>

  <p>Within the Debian community there is a strong sense of loyalty and brand awareness. Sponsoring a large conference is a good method of presenting your brand positively to the attendees, enabling you to build up your company's image. A meaningful relationship can be created, providing you with opportunities not only for advertising, but for building contacts and even recruiting, <a href="http://media.debconf.org/dc13/sponsors/DebConf13_SponsoringBrochure.pdf">as proven by previous DebConfs</a>.</p>

  <p>As volunteer based organisation, we highly depend on our sponsors to provide a financial backbone for the conference. Each year we make brochures with various sponsorship information. If you're interested in sponsoring DebConf14 or at least curious please read our <a href="http://media.debconf.org/dc14/sponsors/DebConf14_SponsoringBrochure.pdf">DebConf14 sponsoring brochure</a> or contact us at <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>.

  <p>Should you have any questions, feedback, or if you have already decided to become a sponsor of DebConf14, please contact us through the following email address: <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>

  <h2>Sponsorship categories</h2>

  <h3>SUPPORTER</h3> 
  
  <p>Up to $2,000.</p>

  <ul>
   <li>Logo on the sponsor web page</li>
  </ul>

  <h3>BRONZE</h3> 
  
  <p>Starting from $2,000.</p>

  <p>Benefits from supporter, and also:</p>
  <ul>
   <li>Logo on all pages of our website and a link back to company homepage</li>
  </ul>

  <h3>SILVER</h3>
  
  <p>Starting from $6,000.</p>

  <p>Benefits from bronze, and also:</p>
  <ul>
   <li>Logo included in full-page <q>thank</q> you ad in Linux Magazine worldwide</li>
   <li>Logo printed on conference t-shirts</li>
  </ul>

  <h3>GOLD</h3>
  
  <p>Starting from $12,000.</p>

  <p>Benefits from silver, and also:</p>
  <ul>
   <li>Logo printed larger and in superior position</li>
   <li>Logo in video streams, during breaks</li>
   <li>Logo on banner in conference lobby</li>
   <li>Logo on conference bag</li>
  </ul>

  <h3>PLATINUM</h3>
  
  <p>Starting from $25,000.</p>

  <p>Benefits from gold, and also:</p>
  <ul>
   <li>Logo on banner behind talk podiums</li>
   <li>Name and description of sponsor in all press releases relating to the conference</li>
   <li>45-minute slot for giving a Free Software-related talk</li>
  </ul>

  <h3>Summary</h3>

  <p>In plain, short english:</p>
  <ul>
   <li>supporter = logo on website</li>
   <li>bronze sponsor = logo on website and link back</li>
   <li>silver sponsor = logo on t-shirts too</li>
   <li>gold sponsor = logo on videos too</li>
   <li>platinum sponsor = super DebConf14 supporter!</li>
  </ul>

  <h2>Additional options</h2>

  <p>We also invite sponsors, in addition to their basic sponsorship outlined above, to sponsor a specific part of the conference.  These are some of the opportunities available -- please contact the sponsorship team to discuss prices and other details:</p>

  <ul>
   <li>Lecture and meeting rooms</li>
   <li>Conference banquet</li>
   <li>Tourist outing</li>
   <li>Attendee travel bursaries</li>
   <li>Sponsored meals for attendees</li>
   <li>Sponsored accommodation for attendees</li>
  </ul>

  <h3>The fine print</h3>

  <p>Sponsorship will be handled as donations to Debian via it's legal partners
  <a href="payments.xhtml">SPI and FFIS</a>, which are tax deductable in some jurisdictions. Any funds which remain after the conference will be released for general Debian purposes.
  </p>

</div>
